Bug 129001 - Replace WTF::bind() uses in RTCPeerConnection with C++11 lambdas
Summary: Replace WTF::bind() uses in RTCPeerConnection with C++11 lambdas
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Zan Dobersek
URL:
Keywords:
Depends on:
Blocks: 124288
  Show dependency treegraph
 
Reported: 2014-02-18 14:26 PST by Zan Dobersek
Modified: 2014-05-19 09:08 PDT (History)
8 users (show)

See Also:


Attachments
Patch (2.74 KB, patch)
2014-02-18 14:29 PST, Zan Dobersek
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zan Dobersek 2014-02-18 14:26:10 PST
Replace WTF::bind() uses in RTCPeerConnection with C++11 lambdas
Comment 1 Zan Dobersek 2014-02-18 14:29:41 PST
Created attachment 224551 [details]
Patch
Comment 2 Eric Carlson 2014-02-18 17:56:14 PST
Comment on attachment 224551 [details]
Patch

Thanks!
Comment 3 Zan Dobersek 2014-02-19 01:40:09 PST
Comment on attachment 224551 [details]
Patch

Clearing flags on attachment: 224551

Committed r164361: <http://trac.webkit.org/changeset/164361>
Comment 4 Zan Dobersek 2014-02-19 01:40:22 PST
All reviewed patches have been landed.  Closing bug.